<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<com.ntels.onecable.common.widget.CustomLinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/llRulesCmd"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:duplicateParentState="false">

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            android:duplicateParentState="false"
            android:focusable="true"
            android:focusableInTouchMode="true">

        <LinearLayout
                android:id="@+id/llValue"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="horizontal"
                android:gravity="center_vertical"
                android:duplicateParentState="true">

            <EditText
                    android:id="@+id/edtValue"
                    android:layout_width="128dp"
                    android:layout_height="wrap_content"
                    android:inputType="numberDecimal"
                    style="@style/common_input_edittext"/>
            <ImageView
                    android:id="@+id/ivUnit"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5dp"
                    android:src="@drawable/img_common_percent_unit"/>

            <View android:layout_width="0dp"
                  android:layout_height="match_parent"
                  android:layout_weight="1"/>
        </LinearLayout>

        <LinearLayout
                android:id="@+id/llToggles"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:duplicateParentState="false"
                android:clickable="false">

            <TextView
                    android:id="@+id/tvToggleLeft"
                    android:layout_width="43dp"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:background="@drawable/d_common_toggle_left"
                    android:textColor="@drawable/d_font_color_font_03_color_font_05"
                    android:text="@string/layout_sequentes"/>
            <TextView
                    android:id="@+id/tvToggleRight"
                    android:layout_width="43dp"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:background="@drawable/d_common_toggle_right"
                    android:textColor="@drawable/d_font_color_font_03_color_font_05"
                    android:text="@string/layout_over"/>
        </LinearLayout>
    </LinearLayout>


</com.ntels.onecable.common.widget.CustomLinearLayout>